Create or update auto payout affiliatepost https://testapi.multisafepay.com/v1/json/accounts/{account_id}/autopayouts/{currency}Create or update an auto payout in a specific currency.Path Paramsaccount_idstringrequiredThe affiliate's MultiSafepay account ID.currencystringrequiredFilter payout based on a specific currency.Body Paramsschedulearray of stringsDays on which payout is scheduled.scheduleADD stringbankaccount_idstringThe unique identifier of the bank account. To get bankaccount_id, list an affiliated merchant's bankaccount.min_amountinteger≥ 0The min_amount set for scheduled payout. The min_amount must be lower than the amount. If the amount is lower than the min_amount, the payout is not processed.min_balance_amountinteger≥ 0The min_amount to remain as a balance after the payout is made. The min_amount must only a positive value.Responses 200Request successful 404Validation failedUpdated 2 months ago